#include "vision.h"
#include <bits/stdc++.h>
using namespace std;

std::vector<int> getVisionPattern1d()
{
    return {1, 2, 3, 4, 5, 6, 5, 4, 3, 2, 1};
}

int getMove1d(std::vector<int> v)
{
    return 3+rand()%4;
}

std::vector<std::vector<int>> getVisionPattern2d()
{
    return {{1}};
}

std::pair<int, int> getMove2d(std::vector<std::vector<int>> v)
{
    return {0, 0};
}
